| DELETE | /RestApi/Sitefinity/mobile-formats/content-types/delete |
|---|
import java.math.*;
import java.util.*;
import java.io.InputStream;
import net.servicestack.client.*;
public class dtos
{
public static class DeleteMobileFormatContentTypeDto
{
public String ContentTypeId = null;
public String getContentTypeId() { return ContentTypeId; }
public DeleteMobileFormatContentTypeDto setContentTypeId(String value) { this.ContentTypeId = value; return this; }
}
}
Java DeleteMobileFormatContentTypeDto DTOs
To override the Content-type in your clients, use the HTTP Accept Header, append the .csv suffix or ?format=csv
The following are sample HTTP requests and responses. The placeholders shown need to be replaced with actual values.
DELETE /RestApi/Sitefinity/mobile-formats/content-types/delete HTTP/1.1 Host: www.imglobal.com Accept: text/csv